/* Underline Utility */

.text-underline-1 {
  text-decoration: underline;
  text-underline-offset: 15%;
}

.gradient-custom-1 {
  /* fallback for old browsers */
  background: #30cfd0;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(255,15,123,1.000), rgba(248,155,41,1.000));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(255,15,123,1.000), rgba(248,155,41,1.000))
}

/* Iframe container setting starts */
.iframe-container {
  position: relative;
  overflow: hidden;
  width: 30vw;
  height: 30vh;
  /* width: 100%; */
  /* height: 100%; */
  padding-top: 90%;
  /*1:1 Aspect Ratio*/
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 80vw;
  height: 100%;
}

/* Iframe container setting ends */

/* float for whatsapp */

.custom-float {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  left: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  float: left;
}

.my-custom-float {
  margin-top: 16px;
}